
    body {
      font-family: 'Poppins', sans-serif;
      background: #F3F4F6;
    }
 
 @keyframes slideUp {
  from {
    opacity: 0;
    transform: translateY(50px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.slide-up {
  animation: slideUp 0.8s ease-out forwards;
}